/*     171112 : 장문 텍스트      */
.textarea__171112__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__171112__ p {font-size:26px}
}

/*     171115 : 공백      */
.solid_line__171115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__171115__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__171115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__171115__ {height:10px}
}

/*     171100 : 이미지      */
.img__171100__ {max-width:100%; border:1px solid #e2e2e2;}
.img__171100__ * {box-sizing:border-box}
.img__171100__ a {display:block;vertical-align:top}
.img__171100__ img {width:px;vertical-align:top}

/*     171095 : 번호+타이틀형      */
.num_title__171095__ {}
.num_title__171095__ .num__171095__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; margin-right:3px;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.2em;letter-spacing:-.03em;  background:#fbb900; padding:10px;}
.num_title__171095__ .title__171095__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__171095__ .num__171095__ {display:inline-block;margin-bottom:10px;font-size:18px; background:#fbb900; padding:10px;}
	.num_title__171095__ .title__171095__ {display:block;font-size:24px;}
}

/*     171096 : BLANK 컨텐츠      */
.blank__171096__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__171096__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__171096__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__171096__ {height:20px}
}

/*     171097 : 장문 텍스트      */
.textarea__171097__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__171097__ p {font-size:18px}
}

/*     171103 : BLANK 컨텐츠      */
.blank__171103__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__171103__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__171103__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__171103__ {height:20px}
}

/*     171102 : 장문 텍스트      */
.textarea__171102__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__171102__ p {font-size:18px}
}

/*     171099 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__171099__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__171099__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__171099__ ul li:first-child {margin-top:0}
.text_list__171099__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__171099__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__171099__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#666;letter-spacing:0;vertical-align:middle;
}

.text_list__171099__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__171099__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__171099__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__171099__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__171099__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__171099__ ul li {font-size:16px}
}

/*     171125 : 공백      */
.solid_line__171125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__171125__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__171125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__171125__ {height:20px}
}

/*     171118 : 이미지      */
.img__171118__ {max-width:100%; border:1px solid #e2e2e2;}
.img__171118__ * {box-sizing:border-box}
.img__171118__ a {display:block;vertical-align:top}
.img__171118__ img {width:px;vertical-align:top}

/*     171119 : 번호+타이틀형      */
.num_title__171119__ {}
.num_title__171119__ .num__171119__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; margin-right:3px;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.2em;letter-spacing:-.03em;  background:#fbb900; padding:10px;}
.num_title__171119__ .title__171119__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__171119__ .num__171119__ {display:inline-block;margin-bottom:10px;font-size:18px; background:#fbb900; padding:10px;}
	.num_title__171119__ .title__171119__ {display:block;font-size:24px;}
}

/*     171120 : BLANK 컨텐츠      */
.blank__171120__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__171120__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__171120__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__171120__ {height:20px}
}

/*     171121 : 장문 텍스트      */
.textarea__171121__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__171121__ p {font-size:18px}
}

/*     171122 : BLANK 컨텐츠      */
.blank__171122__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__171122__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__171122__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__171122__ {height:20px}
}

/*     171123 : 장문 텍스트      */
.textarea__171123__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__171123__ p {font-size:18px}
}

/*     171124 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__171124__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__171124__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__171124__ ul li:first-child {margin-top:0}
.text_list__171124__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__171124__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__171124__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#666;letter-spacing:0;vertical-align:middle;
}

.text_list__171124__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__171124__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__171124__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__171124__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__171124__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__171124__ ul li {font-size:16px}
}

/*     171126 : 공백      */
.solid_line__171126__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__171126__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__171126__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__171126__ {height:20px}
}

/*     171127 : 이미지      */
.img__171127__ {max-width:100%; border:1px solid #e2e2e2;}
.img__171127__ * {box-sizing:border-box}
.img__171127__ a {display:block;vertical-align:top}
.img__171127__ img {width:px;vertical-align:top}

/*     171128 : 번호+타이틀형      */
.num_title__171128__ {}
.num_title__171128__ .num__171128__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; margin-right:3px;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.2em;letter-spacing:-.03em;  background:#fbb900; padding:10px;}
.num_title__171128__ .title__171128__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__171128__ .num__171128__ {display:inline-block;margin-bottom:10px;font-size:18px; background:#fbb900; padding:10px;}
	.num_title__171128__ .title__171128__ {display:block;font-size:24px;}
}

/*     171129 : BLANK 컨텐츠      */
.blank__171129__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__171129__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__171129__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__171129__ {height:20px}
}

/*     171130 : 장문 텍스트      */
.textarea__171130__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__171130__ p {font-size:18px}
}

/*     171131 : BLANK 컨텐츠      */
.blank__171131__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__171131__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__171131__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__171131__ {height:20px}
}

/*     171132 : 장문 텍스트      */
.textarea__171132__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__171132__ p {font-size:18px}
}

/*     171133 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__171133__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__171133__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__171133__ ul li:first-child {margin-top:0}
.text_list__171133__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__171133__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__171133__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#666;letter-spacing:0;vertical-align:middle;
}

.text_list__171133__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__171133__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__171133__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__171133__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__171133__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__171133__ ul li {font-size:16px}
}

/*     171136 : 공백      */
.solid_line__171136__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__171136__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__171136__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__171136__ {height:20px}
}

/*     171137 : 이미지      */
.img__171137__ {max-width:100%; border:1px solid #e2e2e2;}
.img__171137__ * {box-sizing:border-box}
.img__171137__ a {display:block;vertical-align:top}
.img__171137__ img {width:px;vertical-align:top}

/*     171138 : 번호+타이틀형      */
.num_title__171138__ {}
.num_title__171138__ .num__171138__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; margin-right:3px;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.2em;letter-spacing:-.03em;  background:#fbb900; padding:10px;}
.num_title__171138__ .title__171138__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__171138__ .num__171138__ {display:inline-block;margin-bottom:10px;font-size:18px; background:#fbb900; padding:10px;}
	.num_title__171138__ .title__171138__ {display:block;font-size:24px;}
}

/*     171139 : BLANK 컨텐츠      */
.blank__171139__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__171139__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__171139__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__171139__ {height:20px}
}

/*     171140 : 장문 텍스트      */
.textarea__171140__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__171140__ p {font-size:18px}
}

/*     171141 : BLANK 컨텐츠      */
.blank__171141__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__171141__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__171141__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__171141__ {height:20px}
}

/*     171142 : 장문 텍스트      */
.textarea__171142__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__171142__ p {font-size:18px}
}

/*     171143 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__171143__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__171143__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__171143__ ul li:first-child {margin-top:0}
.text_list__171143__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__171143__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__171143__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#666;letter-spacing:0;vertical-align:middle;
}

.text_list__171143__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__171143__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__171143__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__171143__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__171143__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__171143__ ul li {font-size:16px}
}

